.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.718750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.720215;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.mb{transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.292892,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.304608,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.304608,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.304608,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m9{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.ma{transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.359281,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.394933,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394933,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394933,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.394935,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.394935,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.394935,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.622230,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.622230,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.622230,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.683415,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.683415,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.683415,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-2.374400px;}
.ls2{letter-spacing:-1.780800px;}
.ls6{letter-spacing:-0.586824px;}
.ls4{letter-spacing:-0.001176px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.001008px;}
.ls5{letter-spacing:0.001176px;}
.ls8{letter-spacing:0.001512px;}
.ls3{letter-spacing:0.009600px;}
.ls9{letter-spacing:0.023800px;}
.ls1{letter-spacing:0.044000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3c{word-spacing:-3.110400px;}
.ws3d{word-spacing:-2.313600px;}
.ws35{word-spacing:-1.288600px;}
.ws2e{word-spacing:-1.173000px;}
.ws1d{word-spacing:-1.105000px;}
.ws15{word-spacing:-1.075200px;}
.ws14{word-spacing:-0.668000px;}
.ws7{word-spacing:-0.512000px;}
.ws1{word-spacing:-0.468000px;}
.ws2a{word-spacing:-0.387600px;}
.ws3{word-spacing:-0.356000px;}
.ws16{word-spacing:-0.302400px;}
.ws24{word-spacing:-0.166600px;}
.ws4{word-spacing:0.000000px;}
.ws10{word-spacing:0.004000px;}
.ws25{word-spacing:0.108800px;}
.ws18{word-spacing:0.299200px;}
.ws2f{word-spacing:0.329800px;}
.ws39{word-spacing:0.438600px;}
.ws21{word-spacing:0.506600px;}
.ws13{word-spacing:0.644000px;}
.ws6{word-spacing:0.652000px;}
.wsa{word-spacing:0.667200px;}
.ws8{word-spacing:0.696000px;}
.ws3a{word-spacing:0.778400px;}
.ws29{word-spacing:0.809200px;}
.ws3b{word-spacing:0.889600px;}
.ws1a{word-spacing:0.945200px;}
.ws0{word-spacing:1.112000px;}
.ws20{word-spacing:1.448400px;}
.ws12{word-spacing:1.544000px;}
.wsf{word-spacing:1.644000px;}
.wsd{word-spacing:1.660000px;}
.ws11{word-spacing:1.732000px;}
.wsc{word-spacing:1.779200px;}
.ws38{word-spacing:2.444600px;}
.ws28{word-spacing:2.553400px;}
.wse{word-spacing:2.624000px;}
.ws33{word-spacing:2.652000px;}
.wsb{word-spacing:2.668800px;}
.ws37{word-spacing:2.849200px;}
.ws36{word-spacing:2.907000px;}
.ws19{word-spacing:3.032800px;}
.ws1b{word-spacing:3.243600px;}
.ws2c{word-spacing:3.607400px;}
.ws22{word-spacing:3.648200px;}
.ws2d{word-spacing:3.665200px;}
.ws1e{word-spacing:3.770600px;}
.ws32{word-spacing:4.396200px;}
.ws2{word-spacing:4.664000px;}
.ws30{word-spacing:4.705600px;}
.ws34{word-spacing:5.117000px;}
.ws9{word-spacing:5.544000px;}
.ws31{word-spacing:6.463400px;}
.ws27{word-spacing:6.936000px;}
.ws1c{word-spacing:7.085600px;}
.ws17{word-spacing:7.510600px;}
.ws3e{word-spacing:8.185600px;}
.ws2b{word-spacing:8.656400px;}
.ws1f{word-spacing:9.227600px;}
.ws26{word-spacing:9.482600px;}
.ws23{word-spacing:14.144000px;}
.ws5{word-spacing:16.624000px;}
._f{margin-left:-6.600000px;}
._3{margin-left:-5.196000px;}
._5{margin-left:-3.204000px;}
._1{margin-left:-1.192000px;}
._8{width:1.773600px;}
._22{width:3.668800px;}
._7{width:4.696800px;}
._2{width:6.428000px;}
._a{width:7.556000px;}
._4{width:8.628000px;}
._9{width:9.732000px;}
._d{width:10.817200px;}
._6{width:12.652000px;}
._b{width:14.479200px;}
._c{width:17.450600px;}
._17{width:25.472000px;}
._1c{width:28.070400px;}
._0{width:36.240000px;}
._e{width:47.043600px;}
._13{width:162.532400px;}
._1a{width:277.478800px;}
._10{width:307.890400px;}
._18{width:319.452800px;}
._1b{width:394.250800px;}
._12{width:401.094400px;}
._11{width:409.922400px;}
._1f{width:423.533600px;}
._16{width:436.880800px;}
._20{width:453.546400px;}
._15{width:531.044800px;}
._24{width:547.408800px;}
._1d{width:725.002800px;}
._1e{width:726.730000px;}
._21{width:878.056800px;}
._19{width:915.698800px;}
._23{width:963.054400px;}
._14{width:1018.822800px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:10.080000px;}
.fsa{font-size:10.297200px;}
.fs7{font-size:11.760000px;}
.fsd{font-size:13.440000px;}
.fse{font-size:14.280000px;}
.fs5{font-size:15.120000px;}
.fs6{font-size:16.800000px;}
.fs9{font-size:18.480000px;}
.fs10{font-size:23.520000px;}
.fs1{font-size:24.000000px;}
.fs12{font-size:28.000000px;}
.fsc{font-size:30.240000px;}
.fs13{font-size:32.000000px;}
.fs11{font-size:34.000000px;}
.fs8{font-size:35.280000px;}
.fsb{font-size:36.960000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:56.000000px;}
.fs4{font-size:64.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:0.046863px;}
.y0{bottom:56.235294px;}
.ya9{bottom:61.422375px;}
.yd4{bottom:61.781969px;}
.y1e{bottom:62.442265px;}
.ya8{bottom:72.504477px;}
.y1d{bottom:73.872088px;}
.yd3{bottom:75.840792px;}
.y77{bottom:80.373669px;}
.ya7{bottom:84.099258px;}
.y1c{bottom:85.466869px;}
.y90{bottom:110.882097px;}
.y8f{bottom:124.940608px;}
.y8e{bottom:138.999120px;}
.y8d{bottom:153.057631px;}
.ya3{bottom:160.376342px;}
.y8c{bottom:167.116142px;}
.ya2{bottom:174.434853px;}
.y8b{bottom:184.548536px;}
.ya1{bottom:191.867247px;}
.y8a{bottom:198.607047px;}
.y10{bottom:199.427692px;}
.ya0{bottom:205.925758px;}
.y89{bottom:212.665558px;}
.yf{bottom:219.734882px;}
.y9f{bottom:219.984270px;}
.y88{bottom:226.724070px;}
.y9e{bottom:234.042781px;}
.y87{bottom:240.782581px;}
.y19{bottom:246.727823px;}
.ye{bottom:249.039718px;}
.y9d{bottom:251.475175px;}
.y86{bottom:254.841092px;}
.y9c{bottom:265.533686px;}
.y85{bottom:268.899603px;}
.y18{bottom:276.032659px;}
.yd{bottom:278.344555px;}
.y9b{bottom:279.592197px;}
.y84{bottom:282.958114px;}
.y9a{bottom:293.650708px;}
.y17{bottom:296.339849px;}
.y83{bottom:297.016625px;}
.yc{bottom:307.649392px;}
.y99{bottom:307.709220px;}
.y82{bottom:311.075136px;}
.y98{bottom:321.767731px;}
.y81{bottom:325.133647px;}
.y16{bottom:325.644686px;}
.yb{bottom:327.956581px;}
.y80{bottom:339.192158px;}
.y97{bottom:339.200125px;}
.y15{bottom:345.951875px;}
.y7f{bottom:353.250670px;}
.y96{bottom:353.258636px;}
.ya{bottom:357.261418px;}
.y7e{bottom:367.309181px;}
.y95{bottom:370.691031px;}
.y14{bottom:375.256712px;}
.y7d{bottom:384.741575px;}
.y94{bottom:384.749542px;}
.y9{bottom:386.566254px;}
.ya6{bottom:387.807961px;}
.y7c{bottom:398.800086px;}
.y93{bottom:398.808053px;}
.y13{bottom:404.561548px;}
.ya5{bottom:406.553059px;}
.y7b{bottom:412.858597px;}
.y92{bottom:412.866564px;}
.y8{bottom:415.871091px;}
.y12{bottom:424.868738px;}
.ya4{bottom:425.298157px;}
.y7a{bottom:426.917108px;}
.y91{bottom:426.925075px;}
.y7{bottom:445.175927px;}
.y11{bottom:454.173575px;}
.yaa{bottom:465.705403px;}
.y6{bottom:474.480764px;}
.yd2{bottom:493.398317px;}
.yd0{bottom:500.896356px;}
.y5{bottom:503.785601px;}
.yd1{bottom:508.394395px;}
.y1a{bottom:526.990470px;}
.ycf{bottom:531.789527px;}
.y4{bottom:533.090437px;}
.yce{bottom:552.642199px;}
.ycd{bottom:552.874014px;}
.y3{bottom:553.397627px;}
.ycc{bottom:573.958500px;}
.y2{bottom:582.702463px;}
.ycb{bottom:594.811172px;}
.yca{bottom:595.042986px;}
.yc9{bottom:616.127473px;}
.yc8{bottom:636.980144px;}
.yc7{bottom:637.211959px;}
.yc6{bottom:658.064631px;}
.yc5{bottom:658.296445px;}
.y2c{bottom:676.795045px;}
.yc4{bottom:679.380931px;}
.y2b{bottom:697.102235px;}
.yc3{bottom:700.233603px;}
.yc2{bottom:700.465418px;}
.y2a{bottom:717.409424px;}
.yc1{bottom:721.341833px;}
.y29{bottom:737.716614px;}
.ybf{bottom:742.450063px;}
.yc0{bottom:742.681878px;}
.y28{bottom:758.023803px;}
.ybe{bottom:763.534550px;}
.ybd{bottom:763.766364px;}
.y27{bottom:778.330993px;}
.ybb{bottom:784.619036px;}
.ybc{bottom:784.850850px;}
.y26{bottom:798.638182px;}
.y1b{bottom:801.449947px;}
.yba{bottom:805.935337px;}
.y25{bottom:818.945372px;}
.yb9{bottom:828.252469px;}
.yb6{bottom:828.374156px;}
.y24{bottom:839.252561px;}
.yb8{bottom:846.060312px;}
.yb5{bottom:846.181999px;}
.yb7{bottom:863.648213px;}
.yb4{bottom:863.989842px;}
.yb3{bottom:886.196848px;}
.yb2{bottom:886.428662px;}
.yb1{bottom:907.513148px;}
.yb0{bottom:928.365820px;}
.yaf{bottom:928.597635px;}
.yae{bottom:949.474050px;}
.yad{bottom:949.705865px;}
.y23{bottom:967.115999px;}
.yac{bottom:970.837839px;}
.yab{bottom:991.171740px;}
.y22{bottom:997.108156px;}
.y76{bottom:1014.280072px;}
.y62{bottom:1023.532808px;}
.y6b{bottom:1027.769513px;}
.y6a{bottom:1033.674219px;}
.y5c{bottom:1041.723723px;}
.y5b{bottom:1051.491747px;}
.y79{bottom:1057.027799px;}
.y78{bottom:1057.044514px;}
.y45{bottom:1059.457633px;}
.y48{bottom:1059.541673px;}
.y46{bottom:1059.561293px;}
.y43{bottom:1059.563074px;}
.y47{bottom:1059.677263px;}
.y44{bottom:1059.767552px;}
.y4e{bottom:1060.180787px;}
.y4c{bottom:1060.189972px;}
.y4d{bottom:1060.262994px;}
.y4b{bottom:1060.307542px;}
.y21{bottom:1061.579422px;}
.y4a{bottom:1064.435325px;}
.y49{bottom:1064.585042px;}
.y58{bottom:1066.177813px;}
.y57{bottom:1066.278193px;}
.y63{bottom:1070.799823px;}
.y50{bottom:1072.355635px;}
.y4f{bottom:1072.418093px;}
.y70{bottom:1073.405392px;}
.y6f{bottom:1077.341862px;}
.y6e{bottom:1081.278333px;}
.y71{bottom:1085.535969px;}
.y37{bottom:1087.188506px;}
.y42{bottom:1087.210444px;}
.y2d{bottom:1087.985641px;}
.y38{bottom:1088.008760px;}
.y36{bottom:1093.407933px;}
.y41{bottom:1093.432823px;}
.y2e{bottom:1093.477608px;}
.y39{bottom:1093.500727px;}
.y74{bottom:1094.569857px;}
.y75{bottom:1094.653704px;}
.y73{bottom:1094.653741px;}
.y72{bottom:1096.850198px;}
.y65{bottom:1098.473092px;}
.y64{bottom:1099.501692px;}
.y35{bottom:1099.984594px;}
.y40{bottom:1100.007713px;}
.y2f{bottom:1100.415638px;}
.y3a{bottom:1100.438756px;}
.y61{bottom:1100.904919px;}
.y6d{bottom:1101.058473px;}
.y5e{bottom:1102.135066px;}
.y6c{bottom:1104.994943px;}
.y60{bottom:1105.497468px;}
.y34{bottom:1106.058765px;}
.y3f{bottom:1106.081884px;}
.y1f{bottom:1106.567813px;}
.y30{bottom:1107.171802px;}
.y3b{bottom:1107.193740px;}
.y5d{bottom:1108.039772px;}
.y5f{bottom:1110.090017px;}
.y31{bottom:1112.515561px;}
.y3c{bottom:1112.539270px;}
.y33{bottom:1112.660817px;}
.y3e{bottom:1112.682755px;}
.y20{bottom:1113.784676px;}
.y32{bottom:1114.265716px;}
.y3d{bottom:1114.288835px;}
.y56{bottom:1126.241909px;}
.y52{bottom:1126.273910px;}
.y55{bottom:1126.365448px;}
.y53{bottom:1126.385049px;}
.y67{bottom:1126.595663px;}
.y66{bottom:1126.708640px;}
.y69{bottom:1130.414702px;}
.y51{bottom:1140.770275px;}
.y54{bottom:1141.054263px;}
.y5a{bottom:1153.430880px;}
.y59{bottom:1153.592078px;}
.y68{bottom:1158.236333px;}
.h13{height:7.338516px;}
.h12{height:7.428960px;}
.he{height:7.589036px;}
.hb{height:8.667120px;}
.h11{height:10.524360px;}
.h14{height:11.007773px;}
.h9{height:11.143440px;}
.ha{height:12.381600px;}
.hd{height:13.619760px;}
.h15{height:17.123203px;}
.h4{height:18.000000px;}
.h18{height:21.000000px;}
.h10{height:22.286880px;}
.h19{height:24.000000px;}
.h17{height:25.500000px;}
.hc{height:26.001360px;}
.hf{height:27.239520px;}
.h3{height:30.000000px;}
.h6{height:42.000000px;}
.h7{height:48.000000px;}
.h5{height:72.000000px;}
.h16{height:166.661105px;}
.h1{height:1045.820261px;}
.h8{height:1124.705882px;}
.h2{height:1237.129608px;}
.h0{height:1237.176471px;}
.w1{width:815.411765px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:70.294118px;}
.x46{left:71.854022px;}
.x44{left:73.672141px;}
.x47{left:76.230065px;}
.xc{left:79.760705px;}
.x7{left:85.343151px;}
.x42{left:95.174330px;}
.x6{left:97.595572px;}
.x9{left:109.482620px;}
.x43{left:115.661160px;}
.xb{left:129.443181px;}
.x4a{left:157.771242px;}
.x2{left:184.329297px;}
.x40{left:195.570888px;}
.x54{left:197.913869px;}
.xd{left:200.491633px;}
.x3{left:204.011650px;}
.x3a{left:251.965659px;}
.x39{left:255.136093px;}
.x3c{left:256.737705px;}
.x3d{left:260.269438px;}
.x3b{left:262.126871px;}
.x3e{left:264.735301px;}
.x3f{left:273.570092px;}
.xa{left:290.360007px;}
.x33{left:304.758585px;}
.x35{left:309.429551px;}
.x37{left:312.864903px;}
.x32{left:317.718165px;}
.x4b{left:346.299753px;}
.x31{left:356.110781px;}
.x34{left:357.737968px;}
.x38{left:409.791743px;}
.x53{left:416.644482px;}
.x4f{left:429.811820px;}
.x52{left:434.832226px;}
.x23{left:483.973747px;}
.x20{left:485.481481px;}
.x2e{left:489.472000px;}
.x22{left:493.537271px;}
.x25{left:503.126054px;}
.x21{left:504.780291px;}
.x26{left:507.491731px;}
.x24{left:512.652838px;}
.x2f{left:516.903264px;}
.x36{left:519.310759px;}
.x30{left:530.036705px;}
.x4e{left:531.173282px;}
.x2c{left:535.932038px;}
.x48{left:539.636694px;}
.x4{left:543.627525px;}
.x2d{left:544.711351px;}
.x41{left:549.249727px;}
.x4c{left:552.523324px;}
.x51{left:553.958105px;}
.x5{left:563.309878px;}
.x4d{left:566.160695px;}
.x50{left:576.177451px;}
.x17{left:579.219321px;}
.x16{left:581.185588px;}
.x1e{left:583.223640px;}
.x29{left:584.303607px;}
.x15{left:585.491890px;}
.x2a{left:589.334010px;}
.x18{left:592.545652px;}
.x27{left:598.235739px;}
.x19{left:599.587014px;}
.x1f{left:601.799188px;}
.x1a{left:605.110866px;}
.x1b{left:606.534491px;}
.x8{left:635.362911px;}
.x45{left:644.996329px;}
.x10{left:647.688916px;}
.xf{left:649.655183px;}
.x1c{left:652.015275px;}
.xe{left:653.961485px;}
.x2b{left:657.658740px;}
.x11{left:661.015837px;}
.x28{left:666.491836px;}
.x12{left:668.057199px;}
.x1d{left:670.503722px;}
.x13{left:673.581051px;}
.x14{left:675.004085px;}
.x49{left:772.690593px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-2.026685pt;}
.ls2{letter-spacing:-1.520013pt;}
.ls6{letter-spacing:-0.500887pt;}
.ls4{letter-spacing:-0.001004pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.000860pt;}
.ls5{letter-spacing:0.001004pt;}
.ls8{letter-spacing:0.001291pt;}
.ls3{letter-spacing:0.008194pt;}
.ls9{letter-spacing:0.020315pt;}
.ls1{letter-spacing:0.037556pt;}
.ws3c{word-spacing:-2.654902pt;}
.ws3d{word-spacing:-1.974788pt;}
.ws35{word-spacing:-1.099893pt;}
.ws2e{word-spacing:-1.001222pt;}
.ws1d{word-spacing:-0.943180pt;}
.ws15{word-spacing:-0.917744pt;}
.ws14{word-spacing:-0.570176pt;}
.ws7{word-spacing:-0.437021pt;}
.ws1{word-spacing:-0.399464pt;}
.ws2a{word-spacing:-0.330838pt;}
.ws3{word-spacing:-0.303866pt;}
.ws16{word-spacing:-0.258115pt;}
.ws24{word-spacing:-0.142203pt;}
.ws4{word-spacing:0.000000pt;}
.ws10{word-spacing:0.003414pt;}
.ws25{word-spacing:0.092867pt;}
.ws18{word-spacing:0.255384pt;}
.ws2f{word-spacing:0.281503pt;}
.ws39{word-spacing:0.374370pt;}
.ws21{word-spacing:0.432412pt;}
.ws13{word-spacing:0.549690pt;}
.ws6{word-spacing:0.556519pt;}
.wsa{word-spacing:0.569493pt;}
.ws8{word-spacing:0.594075pt;}
.ws3a{word-spacing:0.664408pt;}
.ws29{word-spacing:0.690698pt;}
.ws3b{word-spacing:0.759324pt;}
.ws1a{word-spacing:0.806782pt;}
.ws0{word-spacing:0.949155pt;}
.ws20{word-spacing:1.236291pt;}
.ws12{word-spacing:1.317891pt;}
.wsf{word-spacing:1.403247pt;}
.wsd{word-spacing:1.416904pt;}
.ws11{word-spacing:1.478360pt;}
.wsc{word-spacing:1.518648pt;}
.ws38{word-spacing:2.086604pt;}
.ws28{word-spacing:2.179471pt;}
.wse{word-spacing:2.239732pt;}
.ws33{word-spacing:2.263632pt;}
.wsb{word-spacing:2.277972pt;}
.ws37{word-spacing:2.431953pt;}
.ws36{word-spacing:2.481289pt;}
.ws19{word-spacing:2.588666pt;}
.ws1b{word-spacing:2.768596pt;}
.ws2c{word-spacing:3.079120pt;}
.ws22{word-spacing:3.113945pt;}
.ws2d{word-spacing:3.128455pt;}
.ws1e{word-spacing:3.218420pt;}
.ws32{word-spacing:3.752405pt;}
.ws2{word-spacing:3.980987pt;}
.ws30{word-spacing:4.016495pt;}
.ws34{word-spacing:4.367649pt;}
.ws9{word-spacing:4.732117pt;}
.ws31{word-spacing:5.516877pt;}
.ws27{word-spacing:5.920268pt;}
.ws1c{word-spacing:6.047960pt;}
.ws17{word-spacing:6.410721pt;}
.ws3e{word-spacing:6.986872pt;}
.ws2b{word-spacing:7.388726pt;}
.ws1f{word-spacing:7.876278pt;}
.ws26{word-spacing:8.093935pt;}
.ws23{word-spacing:12.072703pt;}
.ws5{word-spacing:14.189523pt;}
._f{margin-left:-5.633473pt;}
._3{margin-left:-4.435079pt;}
._5{margin-left:-2.734795pt;}
._1{margin-left:-1.017439pt;}
._8{width:1.513868pt;}
._22{width:3.131528pt;}
._7{width:4.008984pt;}
._2{width:5.486661pt;}
._a{width:6.449473pt;}
._4{width:7.364485pt;}
._9{width:8.306812pt;}
._d{width:9.233091pt;}
._6{width:10.799197pt;}
._b{width:12.358815pt;}
._c{width:14.895073pt;}
._17{width:21.741791pt;}
._1c{width:23.959672pt;}
._0{width:30.932887pt;}
._e{width:40.154370pt;}
._13{width:138.730584pt;}
._1a{width:236.843829pt;}
._10{width:262.801848pt;}
._18{width:272.671009pt;}
._1b{width:336.515327pt;}
._12{width:342.356726pt;}
._11{width:349.891923pt;}
._1f{width:361.509851pt;}
._16{width:372.902440pt;}
._20{width:387.127471pt;}
._15{width:453.276733pt;}
._24{width:467.244331pt;}
._1d{width:618.830842pt;}
._1e{width:620.305105pt;}
._21{width:749.471076pt;}
._19{width:781.600649pt;}
._23{width:822.021329pt;}
._14{width:869.622808pt;}
.fsf{font-size:8.603849pt;}
.fsa{font-size:8.789242pt;}
.fs7{font-size:10.037824pt;}
.fsd{font-size:11.471799pt;}
.fse{font-size:12.188787pt;}
.fs5{font-size:12.905774pt;}
.fs6{font-size:14.339749pt;}
.fs9{font-size:15.773724pt;}
.fs10{font-size:20.075649pt;}
.fs1{font-size:20.485356pt;}
.fs12{font-size:23.899582pt;}
.fsc{font-size:25.811548pt;}
.fs13{font-size:27.313808pt;}
.fs11{font-size:29.020921pt;}
.fs8{font-size:30.113473pt;}
.fsb{font-size:31.547448pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:47.799163pt;}
.fs4{font-size:54.627615pt;}
.fs2{font-size:81.941423pt;}
.y1{bottom:0.040000pt;}
.y0{bottom:48.000000pt;}
.ya9{bottom:52.427467pt;}
.yd4{bottom:52.734400pt;}
.y1e{bottom:53.298000pt;}
.ya8{bottom:61.886667pt;}
.y1d{bottom:63.054000pt;}
.yd3{bottom:64.734400pt;}
.y77{bottom:68.603467pt;}
.ya7{bottom:71.783467pt;}
.y1c{bottom:72.950800pt;}
.y90{bottom:94.644133pt;}
.y8f{bottom:106.643867pt;}
.y8e{bottom:118.643600pt;}
.y8d{bottom:130.643333pt;}
.ya3{bottom:136.890267pt;}
.y8c{bottom:142.643067pt;}
.ya2{bottom:148.890000pt;}
.y8b{bottom:157.522600pt;}
.ya1{bottom:163.769533pt;}
.y8a{bottom:169.522333pt;}
.y10{bottom:170.222800pt;}
.ya0{bottom:175.769267pt;}
.y89{bottom:181.522067pt;}
.yf{bottom:187.556133pt;}
.y9f{bottom:187.769000pt;}
.y88{bottom:193.521800pt;}
.y9e{bottom:199.768733pt;}
.y87{bottom:205.521533pt;}
.y19{bottom:210.596133pt;}
.ye{bottom:212.569467pt;}
.y9d{bottom:214.648267pt;}
.y86{bottom:217.521267pt;}
.y9c{bottom:226.648000pt;}
.y85{bottom:229.521000pt;}
.y18{bottom:235.609467pt;}
.yd{bottom:237.582800pt;}
.y9b{bottom:238.647733pt;}
.y84{bottom:241.520733pt;}
.y9a{bottom:250.647467pt;}
.y17{bottom:252.942800pt;}
.y83{bottom:253.520467pt;}
.yc{bottom:262.596133pt;}
.y99{bottom:262.647200pt;}
.y82{bottom:265.520200pt;}
.y98{bottom:274.646933pt;}
.y81{bottom:277.519933pt;}
.y16{bottom:277.956133pt;}
.yb{bottom:279.929467pt;}
.y80{bottom:289.519667pt;}
.y97{bottom:289.526467pt;}
.y15{bottom:295.289467pt;}
.y7f{bottom:301.519400pt;}
.y96{bottom:301.526200pt;}
.ya{bottom:304.942800pt;}
.y7e{bottom:313.519133pt;}
.y95{bottom:316.405733pt;}
.y14{bottom:320.302800pt;}
.y7d{bottom:328.398667pt;}
.y94{bottom:328.405467pt;}
.y9{bottom:329.956133pt;}
.ya6{bottom:331.016000pt;}
.y7c{bottom:340.398400pt;}
.y93{bottom:340.405200pt;}
.y13{bottom:345.316133pt;}
.ya5{bottom:347.016000pt;}
.y7b{bottom:352.398133pt;}
.y92{bottom:352.404933pt;}
.y8{bottom:354.969467pt;}
.y12{bottom:362.649467pt;}
.ya4{bottom:363.016000pt;}
.y7a{bottom:364.397867pt;}
.y91{bottom:364.404667pt;}
.y7{bottom:379.982800pt;}
.y11{bottom:387.662800pt;}
.yaa{bottom:397.505867pt;}
.y6{bottom:404.996133pt;}
.yd2{bottom:421.143333pt;}
.yd0{bottom:427.543333pt;}
.y5{bottom:430.009467pt;}
.yd1{bottom:433.943333pt;}
.y1a{bottom:449.816133pt;}
.ycf{bottom:453.912400pt;}
.y4{bottom:455.022800pt;}
.yce{bottom:471.711333pt;}
.ycd{bottom:471.909200pt;}
.y3{bottom:472.356133pt;}
.ycc{bottom:489.906000pt;}
.y2{bottom:497.369467pt;}
.ycb{bottom:507.704933pt;}
.yca{bottom:507.902800pt;}
.yc9{bottom:525.899600pt;}
.yc8{bottom:543.698533pt;}
.yc7{bottom:543.896400pt;}
.yc6{bottom:561.695333pt;}
.yc5{bottom:561.893200pt;}
.y2c{bottom:577.682800pt;}
.yc4{bottom:579.890000pt;}
.y2b{bottom:595.016133pt;}
.yc3{bottom:597.688933pt;}
.yc2{bottom:597.886800pt;}
.y2a{bottom:612.349467pt;}
.yc1{bottom:615.706000pt;}
.y29{bottom:629.682800pt;}
.ybf{bottom:633.723067pt;}
.yc0{bottom:633.920933pt;}
.y28{bottom:647.016133pt;}
.ybe{bottom:651.719867pt;}
.ybd{bottom:651.917733pt;}
.y27{bottom:664.349467pt;}
.ybb{bottom:669.716667pt;}
.ybc{bottom:669.914533pt;}
.y26{bottom:681.682800pt;}
.y1b{bottom:684.082800pt;}
.yba{bottom:687.911333pt;}
.y25{bottom:699.016133pt;}
.yb9{bottom:706.960267pt;}
.yb6{bottom:707.064133pt;}
.y24{bottom:716.349467pt;}
.yb8{bottom:722.160267pt;}
.yb5{bottom:722.264133pt;}
.yb7{bottom:737.172533pt;}
.yb4{bottom:737.464133pt;}
.yb3{bottom:756.419067pt;}
.yb2{bottom:756.616933pt;}
.yb1{bottom:774.613733pt;}
.yb0{bottom:792.412667pt;}
.yaf{bottom:792.610533pt;}
.yae{bottom:810.429733pt;}
.yad{bottom:810.627600pt;}
.y23{bottom:825.488133pt;}
.yac{bottom:828.664933pt;}
.yab{bottom:846.021067pt;}
.y22{bottom:851.088133pt;}
.y76{bottom:865.745333pt;}
.y62{bottom:873.643067pt;}
.y6b{bottom:877.259333pt;}
.y6a{bottom:882.299333pt;}
.y5c{bottom:889.170040pt;}
.y5b{bottom:897.507600pt;}
.y79{bottom:902.232933pt;}
.y78{bottom:902.247200pt;}
.y45{bottom:904.306933pt;}
.y48{bottom:904.378667pt;}
.y46{bottom:904.395413pt;}
.y43{bottom:904.396933pt;}
.y47{bottom:904.494400pt;}
.y44{bottom:904.571467pt;}
.y4e{bottom:904.924187pt;}
.y4c{bottom:904.932027pt;}
.y4d{bottom:904.994355pt;}
.y4b{bottom:905.032379pt;}
.y21{bottom:906.118000pt;}
.y4a{bottom:908.555675pt;}
.y49{bottom:908.683467pt;}
.y58{bottom:910.042987pt;}
.y57{bottom:910.128667pt;}
.y63{bottom:913.988133pt;}
.y50{bottom:915.316107pt;}
.y4f{bottom:915.369419pt;}
.y70{bottom:916.212133pt;}
.y6f{bottom:919.572133pt;}
.y6e{bottom:922.932133pt;}
.y71{bottom:926.566267pt;}
.y37{bottom:927.976800pt;}
.y42{bottom:927.995525pt;}
.y2d{bottom:928.657200pt;}
.y38{bottom:928.676933pt;}
.y36{bottom:933.285432pt;}
.y41{bottom:933.306677pt;}
.y2e{bottom:933.344904pt;}
.y39{bottom:933.364637pt;}
.y74{bottom:934.277200pt;}
.y75{bottom:934.348768pt;}
.y73{bottom:934.348800pt;}
.y72{bottom:936.223600pt;}
.y65{bottom:937.608832pt;}
.y64{bottom:938.486800pt;}
.y35{bottom:938.898984pt;}
.y40{bottom:938.918717pt;}
.y2f{bottom:939.266904pt;}
.y3a{bottom:939.286637pt;}
.y61{bottom:939.684533pt;}
.y6d{bottom:939.815600pt;}
.y5e{bottom:940.734533pt;}
.y6c{bottom:943.175600pt;}
.y60{bottom:943.604533pt;}
.y34{bottom:944.083632pt;}
.y3f{bottom:944.103365pt;}
.y1f{bottom:944.518133pt;}
.y30{bottom:945.033672pt;}
.y3b{bottom:945.052397pt;}
.y5d{bottom:945.774533pt;}
.y5f{bottom:947.524533pt;}
.y31{bottom:949.594872pt;}
.y3c{bottom:949.615109pt;}
.y33{bottom:949.718856pt;}
.y3e{bottom:949.737581pt;}
.y20{bottom:950.678133pt;}
.y32{bottom:951.088728pt;}
.y3d{bottom:951.108461pt;}
.y56{bottom:961.311085pt;}
.y52{bottom:961.338400pt;}
.y55{bottom:961.416533pt;}
.y53{bottom:961.433264pt;}
.y67{bottom:961.613035pt;}
.y66{bottom:961.709467pt;}
.y69{bottom:964.872800pt;}
.y51{bottom:973.711867pt;}
.y54{bottom:973.954267pt;}
.y5a{bottom:984.518408pt;}
.y59{bottom:984.656000pt;}
.y68{bottom:988.620133pt;}
.h13{height:6.263838pt;}
.h12{height:6.341037pt;}
.he{height:6.477671pt;}
.hb{height:7.397876pt;}
.h11{height:8.983136pt;}
.h14{height:9.395756pt;}
.h9{height:9.511555pt;}
.ha{height:10.568395pt;}
.hd{height:11.625234pt;}
.h15{height:14.615621pt;}
.h4{height:15.364017pt;}
.h18{height:17.924686pt;}
.h10{height:19.023111pt;}
.h19{height:20.485356pt;}
.h17{height:21.765690pt;}
.hc{height:22.193629pt;}
.hf{height:23.250469pt;}
.h3{height:25.606695pt;}
.h6{height:35.849372pt;}
.h7{height:40.970711pt;}
.h5{height:61.456067pt;}
.h16{height:142.254667pt;}
.h1{height:892.666667pt;}
.h8{height:960.000000pt;}
.h2{height:1055.960000pt;}
.h0{height:1056.000000pt;}
.w1{width:696.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:60.000000pt;}
.x46{left:61.331467pt;}
.x44{left:62.883333pt;}
.x47{left:65.066667pt;}
.xc{left:68.080267pt;}
.x7{left:72.845200pt;}
.x42{left:81.236667pt;}
.x6{left:83.303333pt;}
.x9{left:93.449600pt;}
.x43{left:98.723333pt;}
.xb{left:110.487067pt;}
.x4a{left:134.666667pt;}
.x2{left:157.335467pt;}
.x40{left:166.930800pt;}
.x54{left:168.930667pt;}
.xd{left:171.130933pt;}
.x3{left:174.135467pt;}
.x3a{left:215.066923pt;}
.x39{left:217.773067pt;}
.x3c{left:219.140133pt;}
.x3d{left:222.154667pt;}
.x3b{left:223.740091pt;}
.x3e{left:225.966533pt;}
.x3f{left:233.507526pt;}
.xa{left:247.838667pt;}
.x33{left:260.128667pt;}
.x35{left:264.115600pt;}
.x37{left:267.047867pt;}
.x32{left:271.190400pt;}
.x4b{left:295.586400pt;}
.x31{left:303.960667pt;}
.x34{left:305.349563pt;}
.x38{left:349.780400pt;}
.x53{left:355.629600pt;}
.x4f{left:366.868667pt;}
.x52{left:371.153867pt;}
.x23{left:413.098931pt;}
.x20{left:414.385867pt;}
.x2e{left:417.792000pt;}
.x22{left:421.261939pt;}
.x25{left:429.446507pt;}
.x21{left:430.858491pt;}
.x26{left:433.172859pt;}
.x24{left:437.578155pt;}
.x2f{left:441.206133pt;}
.x36{left:443.261067pt;}
.x30{left:452.416267pt;}
.x4e{left:453.386400pt;}
.x2c{left:457.448267pt;}
.x48{left:460.610400pt;}
.x4{left:464.016800pt;}
.x2d{left:464.941907pt;}
.x41{left:468.815667pt;}
.x4c{left:471.609867pt;}
.x51{left:472.834533pt;}
.x5{left:480.816800pt;}
.x4d{left:483.250133pt;}
.x50{left:491.800000pt;}
.x17{left:494.396408pt;}
.x16{left:496.074728pt;}
.x1e{left:497.814320pt;}
.x29{left:498.736133pt;}
.x15{left:499.750400pt;}
.x2a{left:503.029867pt;}
.x18{left:505.771184pt;}
.x27{left:510.627995pt;}
.x19{left:511.781384pt;}
.x1f{left:513.669600pt;}
.x1a{left:516.496304pt;}
.x1b{left:517.711448pt;}
.x8{left:542.318133pt;}
.x45{left:550.540800pt;}
.x10{left:552.839075pt;}
.xf{left:554.517395pt;}
.x1c{left:556.531867pt;}
.xe{left:558.193067pt;}
.x2b{left:561.348883pt;}
.x11{left:564.214355pt;}
.x28{left:568.888429pt;}
.x12{left:570.224555pt;}
.x1d{left:572.312800pt;}
.x13{left:574.939475pt;}
.x14{left:576.154115pt;}
.x49{left:659.535067pt;}
}
